<!-- Form: Address Task-->
<form id="address-task-form" onsubmit="return false;" method="post">

    <!-- Card: Address Task-->
    <div class="card">
        <div class="card-header">
            <h1>Teavita aadressist</h1>
            <p>Siin saad teavitada aadressi muudatusest aadressregistri haldurit juhul kui aadress
                puudub, on vigane või vajab kohendamist.</p>
        </div>
        <div class="card-body pt-3">

            <!-- Form: Container-->
            <div class="row justify-content-lg-center">
                <div class="col col-lg-8">

                    <h2 class="pb-3">Aadressiandmed</h2>

                    <!-- Input: address_region -->
                    <div class="form-group floating-label">
                        <input id="address_region" name="address_region" class="form-control" type="text" placeholder="Harju maakond">
                        <label for="address_region">Maakond</label>
                    </div>

                    <!-- Input: address_city_county -->
                    <div class="form-group floating-label">
                        <input id="address_city_county" name="address_city_county" class="form-control" type="text" placeholder="Tallinn">
                        <label for="address_city_county">Linn/Vald</label>
                    </div>

                    <!-- Input: address_municipality -->
                    <div class="form-group floating-label">
                        <input id="address_municipality" name="address_municipality" class="form-control" type="text" placeholder="Kristiine">
                        <label for="address_municipality">Linnaosa/küla/alevik</label>
                    </div>

                    <!-- Input: address_street_bg_name -->
                    <div class="form-group floating-label">
                        <input id="address_street_bg_name" name="address_street_bg_name" class="form-control" type="text" placeholder="Mustamäe tee">
                        <label for="address_street_bg_name">Tänav/Väikekoht</label>
                    </div>

                    <div class="form-row">

                        <!-- Input: location_building_name -->
                        <div class="form-group floating-label col-md-6">
                            <input id="location_building_name" name="location_building_name" class="form-control" type="text" placeholder="3">
                            <label for="location_building_name">Maja nr</label>
                        </div>

                        <!-- Input: location_room_name -->
                        <div class="form-group floating-label col-md-6">
                            <input id="location_room_name" name="location_room_name" class="form-control" type="text" placeholder="London">
                            <label for="location_room_name">Ruum/korter</label>
                        </div>

                    </div>

                    <!-- Input: comment_text -->
                    <div class="form-group floating-label">
                        <textarea id="comment_text" name="comment_text" class="form-control autogrow" rows="5" placeholder="Aadress puudub registrist"></textarea>
                        <label for="comment_text">Lisainfo</label>
                    </div>

                    <h2 class="py-3">Lisa failid</h2>

                    <!-- Dropzone -->
                    <div class="dropzone" id="address-task-attachments-dropzone">

                        <!-- Dropzone Fallback Input: attachments -->
                        <div class="fallback">
                            <div class="input-group">
                                <div class="custom-file">
                                    <input id="address_task_attachments_dropzone_fallback" name="attachments" class="custom-file-input" type="file" multiple>
                                    <label for="address_task_attachments_dropzone_fallback" class="custom-file-label" data-browse="Lae fail"></label>
                                </div>
                            </div>
                        </div>

                    </div>

                    <h2 class="py-3">Sinu kontaktandmed</h2>

                    <!-- Input: sender_name -->
                    <div class="form-group floating-label">
                        <input id="sender_name" name="sender_name" class="form-control" type="text" placeholder="Mari Maasikas">
                        <label for="sender_name">Ees- ja perekonnanimi</label>
                    </div>

                    <div class="form-row">

                        <!-- Input: sender_email -->
                        <div class="form-group floating-label col-md-6">
                            <input id="sender_email" name="sender_email" class="form-control" type="email" placeholder="mari.maasikas@telia.ee">
                            <label for="sender_email">E-mail</label>
                        </div>

                        <!-- Input: sender_phone -->
                        <div class="form-group floating-label col-md-6">
                            <input id="sender_phone" name="sender_phone" class="form-control" type="tel" placeholder="+37253123456">
                            <label for="sender_phone">Telefoninumber</label>
                        </div>

                    </div>

                    <!-- Input: response_required -->
                    <div class="form-check">
                        <input id="response_required_true" name="response_required" class="form-check-input" type="radio" value="1" checked>
                        <label for="response_required_true" class="form-check-label">Soovin
                            vastust</label>
                    </div>
                    <div class="form-check pt-1">
                        <input id="response_required_false" name="response_required" class="form-check-input" type="radio" value="0">
                        <label for="response_required_false" class="form-check-label">Ei soovi
                            vastust</label>
                    </div>

                </div>

            </div>

        </div>
        <div class="card-footer">
            <a id="location-task-cancel-btn" class="btn btn-text btn-cancel mr-auto" href="javascript:location.reload();"><i class="icon icon-close-blue"></i><span>Katkestan</span></a>
            <button id="location-task-send-btn" class="btn btn-primary" type="submit">
                <span>Saada teavitus</span>
                <i class="icon icon-arrow-right-white"></i>
            </button>
        </div>
    </div>

</form>